[ubuntu/groovy-proposed] node-eslint-plugin-eslint-plugin 2.2.1-2 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Mon Apr 27 13:28:47 UTC 2020


node-eslint-plugin-eslint-plugin (2.2.1-2) unstable; urgency=medium

  * fix eslint commandline when DEB_BUILD_OPTIONS=terse
  * watch: drop unused repacksuffix
  * autopkgtest: fix depend on eslint node-eslint-plugin-node
    node-escope node-espree node-estraverse node-js-yaml node-lodash

Date: 2020-04-23 04:35:39.377408+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/node-eslint-plugin-eslint-plugin/2.2.1-2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list